Subject: (fwd) Zhang Qingsong's article on IFCSS Newsletter

From: [email-masked]
Date: Thu, 07 Apr 1994 20:05:44 -0500 (CDT)

From:	IN%"[email-masked]"  7-APR-1994 17:34:10.88
To:	IN%"[email-masked][email-masked]"
CC:	
Subj:	The article in IFCSS Newsletter Vol.5, No.5

Date: Thu, 07 Apr 1994 17:11:00 -0500
From: [email-masked]
Subject: The article in IFCSS Newsletter Vol.5, No.5
To: "[email-masked]"@WUGATE.wustl.edu

Hi, all,

After read the article written by Mr. Qingsong Zhang in IFCSS Newsletter, Vol.5
, No.5, I feel it's unneccessary and biased. Being an involved party, you betternot to write that kind of article as there's no conclusion in D.C. meeting and
the appeals are still pending. Specifically, I don't like the way you mention
CND as if CND is part of the plot. What CND have done is to carry both party's opinion or publish some public opinion. After the open letter, I asked council and HQ to express their opinion, I got nothing. So my CND fellow can only publish
the public opinion, include Anzhi, Shizhong, Jinghong, etc. There's no biased
intention on CND side.

Secondly, I think in the long run, open letter has its merit to correct some
of the `traditional' behavior. The volcano will active sooner or later if we
do nothing to professionalize our operation. Just think about the trend this
term has created: Shusheng's committee, open letter and New Comers committee
to mention a few. Is this the healthy trend? We are supposed to learn
how democratic operation should be rather than to claim who is the boss or
simply use the CCP fashion proceed the problem.

IFCSS Newsletter is the official publication, it should represent the opinions
all or most of the officials hold. To publish such a kind of article has 
something to do with abuse power though it's not the exact word should be used
here. I think involved party shouldn't write history. It's the public or our 
successor who should give us a candidate record.

Chengyan